# ZOO Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

#Controllers

UNABLE TO ACCESS ITEM=No es posible acceder al objeto
ITEM NOT PUBLISHED=Objeto no publicado
UNABLE TO ACCESS CATEGORY=No es posible acceder a la categoría
ALPHA INDEX=Índice Alpha
TAGS=Etiquetas
UNABLE TO ACCESS FEED=No es posible acceder al canal (feed)
ZOO_REQUIREMENTS=Zoo requiere PHP 5.2+. Por favor actualice su versión PHP (http://www.php.net).

# Comments

COMMENTS=Comentarios
ANONYMOUS=Anónimo
DATE_FORMAT_COMMENTS=%d %B %Y a las %H:%M
REPLY=responder
COMMENT_AWAITING_MODERATION=Su comentario está a la espera de aprobación.
LEAVE A COMMENT=Déje un comentario
LOGGED IN AS=Autentificado como
NAME=Nombre
EMAIL=Correo Electrónico
E-MAIL=Correo Electrónico
WEBSITE=Página Web
SUBMIT COMMENT=Enviar comentario
CANCEL=Cancelar
LOGIN_TO_LEAVE_COMMENT=Por favor autentifíquese para dejar un comentario.
ERROR_SAVING_COMMENT=Se ha producido un error al intentar salvar su comentario. Por favor, vuelva a intentarlo más tarde.
COMMENTS ARE NOT ENABLED=Los comentarios no estan habilitados.
USER TYPES DIDN\'T MATCH=Los tipos de usuario no se corresponden
ERROR_CONNECT_TWITTER=No ha sido posible conectar con Twitter. Vuelva a intentarlo más tarde.
JOOMLA=Joomla
FACEBOOK=Facebook
TWITTER=Twitter
LOGOUT=Cerrar Sesión
YOU ARE COMMENTING AS GUEST.=Usted está comentando como invitado.
OPTIONAL LOGIN BELOW.=Autentificación opcional debajo.
SUBMITTING COMMENT...=Enviando comentario...
PLEASE ENTER A COMMENT.=Por favor, escriba un comentario.
PLEASE ENTER THE REQUIRED FIELDS AUTHOR AND EMAIL.=Por favor, introduzca los campos requeridos autor y correo electrónico.
# Tags

TAGS=Etiquetas

# Core Item Link

READ_MORE=Leer más

# Core Comments Link

%S COMMENT=%s comentario
%S COMMENTS=%s cometarios
NO COMMENTS=Ningún comentario

# Google Maps Element

FROM ADDRESS:=Dirección "From":
GET DIRECTIONS=Obtener direcciones
PLEASE FILL IN YOUR ADDRESS.=Por favor escriba su dirección.
SORRY, ADDRESS NOT FOUND!=Lo sentimos, no encontramos la dirección!
NOT FOUND!=no se encontró!

# Rating Element

RATING (%S VOTES)=Rating (%s votos)
VOTE FAILED=Voto Erróneo
VOTES=Votos
NOT_ALLOWED_TO_VOTE=Usted no esta habilitado para votar
YOU'VE ALREADY VOTED=Usted ya ha votado
OUT OF= fuera de
%S RATING FROM %S VOTES=%s rating de %s votos

# Social Bookmarks Element

ADD THIS PAGE TO=Añada esta página a
RECOMMEND THIS PAGE=Recomiende esta Página

# Country Element

AFGHANISTAN=Afganistán
ALAND ISLANDS=Islas Aland
ALBANIA=Albania
ALGERIA=Argelia
AMERICAN SAMOA=Samoa Americana
ANDORRA=Andorra
ANGOLA=Angola
ANGUILLA=Anguilla
ANTARCTICA=Antartida
ANTIGUA AND BARBUDA=Antigua and Barbuda
ARGENTINA=Argentina
ARMENIA=Armenia
ARUBA=Aruba
AUSTRALIA=Australia
AUSTRIA=Austria
AZERBAIJAN=Azerbaijan
BAHAMAS=Bahamas
BAHRAIN=Bahrein
BANGLADESH=Bangladesh
BARBADOS=Barbados
BELARUS=Bielorrusia
BELGIUM=Bélgica
BELIZE=Belize
BENIN=Benin
BERMUDA=Bermudas
BHUTAN=Bhutan
BOLIVIA, PLURINATIONAL STATE OF=Bolivia, Estado Plurinacional
BOSNIA AND HERZEGOVINA=Bosnia-Herzegovina
BOTSWANA=Botswana
BOUVET ISLAND=Isla Bouvet
BRAZIL=Brasil
BRITISH INDIAN OCEAN TERRITORY=Territorio Británico del Océano Índico
BRUNEI DARUSSALAM=Brunei Darussalam
BULGARIA=Bulgaria
BURKINA FASO=Burkina Faso
BURUNDI=Burundi
CAMBODIA=Camboya
CAMEROON=Camerún
CANADA=Canadá
CAPE VERDE=Cape Verde
CAYMAN ISLANDS=Islas Caimán
CENTRAL AFRICAN REPUBLIC=República Central Africana
CHAD=Chad
CHILE=Chile
CHINA=China
CHRISTMAS ISLAND=Islas Navidad
COCOS (KEELING) ISLANDS=Islas Cocos (Keeling)
COLOMBIA=Colombia
COMOROS=Comoros
CONGO=Congo
CONGO, THE DEMOCRATIC REPUBLIC OF THE=Congo, República Democrática del
COOK ISLANDS=Islas Cook
COSTA RICA=Costa Rica
COTE D'IVOIRE=Cote d'Ivoire
CROATIA=Croacia
CUBA=Cuba
CYPRUS=Chipre
CZECH REPUBLIC=República Checa
DENMARK=Dinamarca
DJIBOUTI=Djibouti
DOMINICA=Dominica
DOMINICAN REPUBLIC=República Dominicana
ECUADOR=Ecuador
EGYPT=Egipto
EL SALVADOR=El Salvador
EQUATORIAL GUINEA=Guinea Ecuatorial
ERITREA=Eritrea
ESTONIA=Estonia
ETHIOPIA=Etiopía
FALKLAND ISLANDS (MALVINAS)=Islas Malvinas
FAROE ISLANDS=Islas Feroe
FIJI=Fiji
FINLAND=Finlandia
FRANCE=Francia
FRENCH GUIANA=Guayana Francesa
FRENCH POLYNESIA=Polinesia Francesa
FRENCH SOUTHERN TERRITORIES=Territorios Franceses del Sur
GABON=Gabon
GAMBIA=Gambia
GEORGIA=Georgia
GERMANY=Alemania
GHANA=Ghana
GIBRALTAR=Gibraltar
GREECE=Grecia
GREENLAND=Groenlandia
GRENADA=Granada
GUADELOUPE=Guadalupe
GUAM=Guam
GUATEMALA=Guatemala
GUERNSEY=Guernsey
GUINEA=Guinea
GUINEA-BISSAU=Guinea-Bissau
GUYANA=Guyana
HAITI=Haiti
HEARD ISLAND AND MCDONALD ISLANDS=Islas Heard y McDonald
HOLY SEE (VATICAN CITY STATE)=Santa Sede (Ciudad del Vaticano)
HONDURAS=Honduras
HONG KONG=Hong Kong
HUNGARY=Hungría
ICELAND=Islandia
INDIA=India
INDONESIA=Indonesia
IRAN, ISLAMIC REPUBLIC OF=Irán, República Islámica de
IRAQ=Iraq
IRELAND=Irlanda
ISLE OF MAN=Isla de Man
ISRAEL=Israel
ITALY=Italia
JAMAICA=Jamaica
JAPAN=Japón
JERSEY=Jersey
JORDAN=Jordania
KAZAKHSTAN=Kazakhistan
KENYA=Kenia
KIRIBATI=Kiribati
KOREA, DEMOCRATIC PEOPLE'S REPUBLIC OF=Corea, República Popular Democrática de
KOREA, REPUBLIC OF=Korea, Republic of
KUWAIT=Kuwait
KYRGYZSTAN=Kyrgyzstan
LAO PEOPLE'S DEMOCRATIC REPUBLIC=Laos, República Popular Democrática de
LATVIA=Letonia
LEBANON=Líbano
LESOTHO=Lesoto
LIBERIA=Liberia
LIBYAN ARAB JAMAHIRIYA=Libia Arab Jamahiriya
LIECHTENSTEIN=Liechtenstein
LITHUANIA=Lituania
LUXEMBOURG=Luxemburgo
MACAO=Macao
MACEDONIA, THE FORMER YUGOSLAV REPUBLIC OF=Macedonia, Antigua República Yugoslava de
MADAGASCAR=Madagascar
MALAWI=Malawi
MALAYSIA=Malasia
MALDIVES=Maldivas
MALI=Mali
MALTA=Malta
MARSHALL ISLANDS=Islas Marshall
MARTINIQUE=Martinica
MAURITANIA=Mauritania
MAURITIUS=Mauricio
MAYOTTE=Mayotte
MEXICO=Mejico
MICRONESIA, FEDERATED STATES OF=Micronesia, Estados Federados
MOLDOVA, REPUBLIC OF=Moldavia, República de
MONACO=Mónaco
MONGOLIA=Mongolia
MONTENEGRO=Montenegro
MONTSERRAT=Montserrat
MOROCCO=Marruecos
MOZAMBIQUE=Mozambique
MYANMAR=Myanmar
NAMIBIA=Namibia
NAURU=Nauru
NEPAL=Nepal
NETHERLANDS=Netherlands
NETHERLANDS ANTILLES=Antillas Holandesas
NEW CALEDONIA=Nueva Caledonia
NEW ZEALAND=Nueva Zealand
NICARAGUA=Nicaragua
NIGER=Niger
NIGERIA=Nigeria
NIUE=Niue
NORFOLK ISLAND=Isla Norfolk
NORTHERN MARIANA ISLANDS=Islas Marianas del Norte
NORWAY=Noruega
OMAN=Omán
PAKISTAN=Pakistán
PALAU=Palau
PALESTINIAN TERRITORY, OCCUPIED=Territorio palestino, ocupado
PANAMA=Panamá
PAPUA NEW GUINEA=Papua Nueva Guinea
PARAGUAY=Paraguay
PERU=Perá
PHILIPPINES=Filipinas
PITCAIRN=Pitcairn
POLAND=Polonia
PORTUGAL=Portugal
PUERTO RICO=Puerto Rico
QATAR=Qatar
REUNION=Reunión
ROMANIA=Rumania
RUSSIAN FEDERATION=Federación Rusa
RWANDA=Ruanda
SAINT BARTHÉLEMY=San Bartolomé
SAINT HELENA=Santa Elena
SAINT KITTS AND NEVIS=Santos Kitts y Nevis
SAINT LUCIA=Santa Lucía
SAINT MARTIN (FRENCH PART)=San Martin (Parte Francesa)
SAINT PIERRE AND MIQUELON=San Pedro y Miquelón
SAINT VINCENT AND THE GRENADINES=San Vicente y las Granadinas
SAMOA=Samoa
SAN MARINO=San Marino
SAO TOME AND PRINCIPE=Santo Tomé y Principe
SAUDI ARABIA=Arabia Saudí
SENEGAL=Senegal
SERBIA=Serbia
SEYCHELLES=Seychelles
SIERRA LEONE=Sierra Leona
SINGAPORE=Singapur
SLOVAKIA=Eslovaquia
SLOVENIA=Eslovenia
SOLOMON ISLANDS=Islas Salomón
SOMALIA=Somalia
SOUTH AFRICA=Sudafrica
SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS=Georgia del Sur e Islas Sandwich del Sur
SPAIN=España
SRI LANKA=Sri Lanka
SUDAN=Sudán
SURINAME=Surinam
SVALBARD AND JAN MAYEN=Svalbard and Jan Mayen
SWAZILAND=Swazilandia
SWEDEN=Suecia
SWITZERLAND=Suiza
SYRIAN ARAB REPUBLIC=Siria, República Árabe
TAIWAN, PROVINCE OF CHINA=Taiwan, Provincia de China
TAJIKISTAN=Tajikistan
TANZANIA, UNITED REPUBLIC OF=Tanzania, República Unida de
THAILAND=Tailandia
TIMOR-LESTE=Timor-Leste
TOGO=Togo
TOKELAU=Tokelau
TONGA=Tonga
TRINIDAD AND TOBAGO=Trinidad y Tobago
TUNISIA=Túnez
TURKEY=Turkía
TURKMENISTAN=Turkmenistán
TURKS AND CAICOS ISLANDS=Islas Turcas y Caicos
TUVALU=Tuvalú
UGANDA=Uganda
UKRAINE=Ucrania
UNITED ARAB EMIRATES=Emiratos Árabes Unidos
UNITED KINGDOM=Reino Unido
UNITED STATES=Estados Unidos
UNITED STATES MINOR OUTLYING ISLANDS=UnEstados Unidos Islas menores alejadas
URUGUAY=Uruguay
UZBEKISTAN=Uzbekistán
VANUATU=Vanuatu
VENEZUELA, BOLIVARIAN REPUBLIC OF=Venezuela, República Bolivariana de
VIET NAM=Viet Nam
VIRGIN ISLANDS, BRITISH=VIslas Vírgenes, Británicas
VIRGIN ISLANDS, U.S.=VIslas Vírgenes,, U.S.
WALLIS AND FUTUNA=Wallis and Futuna
WESTERN SAHARA=Sáhara Occidental
YEMEN=Yemen
ZAMBIA=Zambia
ZIMBABWE=Zimbabwe


# ZOO 2.1.x


# Submissions
ADD ANOTHER %S=Agregar otro %s
ADD NEW TAG=Agregar nueva etiqueta
ADD TAG=Agregar etiqueta
ALREADY UPLOADED?=Ya a sido subido?
AUTOPLAY=Reproducción automática
BODY=Cuerpo
CATEGORIES=Categorías
CHOOSE FROM THE MOST USED TAGS=Seleccione de las etiquetas más utilizadas
DELETE ELEMENT=Eliminar elemento
DOWNLOAD LIMIT=Límite de descarga
FLICKR ID=ID del Flickr
FRONTPAGE=Página frontal
HEIGHT=Alto
HIDE OPTIONS=Ocultar opciones
LOCATION=Ubicación
NEW WINDOW=Nueva ventana
NO=No
OOPS. THERE WAS AN ERROR IN YOUR SUBMISSION.=Hubo un error en la captura
OOPS. THERE WERE ERRORS IN YOUR SUBMISSION.=Oops. Hubo errores en la captura.
PLEASE TAKE A LOOK AT ALL HIGHLIGHTED FIELDS, CORRECT YOUR DATA AND TRY AGAIN.=Porfavor revise todos los campos marcados y corriga la información.
REL=Rel
REQUIRED_INFO=Los campos marcados con asterisco (*) son obligatorios.
SEARCH=Buscar
SEARCHABLE=Buscable
SELECT %S=Select %s
SELECT CATEGORY=Seleccionar categoría
SELECT FILE=Seleccionar archivo
SELECT IMAGE=Seleccionar imagen
SEPERATE MULTIPLE TAGS THROUGH COMMAS=Separe etiquetas multiples con comas
SHOW OPTIONS=Mostrar opciones
SUBJECT=Tema
SUBMISSION=captura
SUBMISSIONS=capturas
SUBMIT ITEM=Enviar item
TEXT=Texto
THANKS FOR YOUR SUBMISSION. IT WILL BE REVIEWED BEFORE BEING POSTED ON THE SITE.=Gracias por la captura. Ésta será revisada antes de ser publicada en el sitio.
THANKS FOR YOUR SUBMISSION.=Gracias por su captura.
THERE ARE NO COUNTRIES TO CHOOSE FROM.=No hay países de donde escoger.
THERE ARE NO OPTIONS TO CHOOSE FROM.=No hay opciones de donde escoger.
UNSUFFICIENT USER RIGHTS.=No tiene suficientes permisos
URL=URL
WIDTH=Ancho
YES=Sí

#My Submissions
ADD %S=Editar %s
ADD ITEM=Agregar item
DELETE ITEM=Eliminar item
EDIT %S=Editar %s
EDIT ITEM=Editar item
HI %S, HERE YOU CAN EDIT YOUR SUBMISSIONS AND ADD NEW SUBMISSION.=Hola %s, aquí podrá editar sus capturas y agregar nuevas.
MY SUBMISSIONS=Mis capturas
SELECT TYPE=Seleccione el tipo
YOU HAVE NOT SUBMITTED ANY %S ITEMS YET.=You have not submitted any $s items yet.

# App Submission Positions
MEDIA=Media
META=Meta
NAME=Nombre
TITLE=Título